Skip to main content
GET
A table's runs

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

table
string
required

The table, as catalog.schema.table.

Query Parameters

limit
integer
default:50
Required range: 1 <= x <= 200

Response

Successful Response

id
string
required
table
string
required
scope
enum<string>
required
Available options:
table,
rule
trigger
string
required
started_by
string
required
started_at
string
required
total
integer
required
passed
integer
required
failed
integer
required
errored
integer
required
finished_at
string | null